onEvent('tags.fluids', event => {
    event.add('forge:honey', 'resourcefulbees:honey')
})  
  
onEvent('tags.items', event => {
    event.removeAllTagsFrom([

        'create:honey_bucket', 
        'cyclic:honey_bucket',

    ])
})